<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
  <dict>
    <key>CFBundleDocumentTypes</key>
      <array>
        <dict>
          <key>CFBundleTypeIconFile</key>
            <string>VueScan.icns</string>
          <key>CFBundleTypeRole</key>
            <string>None</string>
          <key>CFBundleTypeName</key>
            <string>Mac OS Icon file</string>
          <key>CFBundleTypeOSTypes</key>
            <array>
              <string>Icon</string>
            </array>
        </dict>
      </array>
    <key>CFBundleExecutable</key>
      <string>VueScan</string>
    <key>CFBundleGetInfoString</key>
      <string>VueScan 9.7.66</string>
    <key>CFBundleIconFile</key>
      <string>VueScan.icns</string>
    <key>CFBundleIdentifier</key>
      <string>com.hamrick.vuescan</string>
    <key>CFBundleName</key>
      <string>VueScan</string>
    <key>CFBundlePackageType</key>
      <string>APPL</string>
    <key>CFBundleShortVersionString</key>
      <string>9.7.66</string>
    <key>CFBundleSignature</key>
      <string>VSCN</string>
    <key>CFBundleVersion</key>
      <string>9.7.66</string>
    <key>NSHighResolutionCapable</key>
      <string>True</string>
    <key>NSRequiresAquaSystemAppearance</key>
      <string>False</string>
  </dict>
</plist>
